.nook-snippet {
    border-bottom: var(--nook-border-50);
}

.nook-snippet-trigger {
    padding: 1rem 0;
    background: none;
    border: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    color: var(--nook-dark);
}



.nook-snippet-content {
    display: grid;
    grid-template-rows: 0fr;
}

.nook-snippet-content .inner {
    overflow: hidden;
}
/* OTWARCIE */
.is-active .nook-snippet-content {
    grid-template-rows: 1fr;
}

/* CONTENT */
.nook-snippet .inner p {
    padding-bottom: 20px;
    color: #555;
    font-size: 0.95rem;
}
